Apple cảnh báo người dùng iPhone và iPad phiên bản cũ cập nhật phần mềm bởi lỗi GPS

Chia sẻ
 

Mới đây, Apple đã đưa ra cảnh báo chính thức mới đối với chủ sở hữu các thiết bị iPhone và iPad đời cũ cần cập nhật phần mềm iOS mới để tránh các rủi ro liên quan tới GPS.

Cụ thể là, người dùng các thiết bị cũ, chủ yếu là iPhone 5 trở về trước cũng như iPad 4 và các model trước đó nên cài đặt và cập nhật phần mềm lên phiên bản mới nhất trước ngày 3/11 bởi sau thời gian đó, có thể định vị GPS, thời gian và ngày của nhiều thiết bị iOS cũ sẽ gặp lỗi.

Apple cảnh báo người dùng iPhone và iPad phiên bản cũ cập nhật phần mềm bởi lỗi GPS ảnh 1

Hơn nữa, vấn đề liên quan tới GPS trên các mẫu iPhone cũ sẽ khiến người dùng trở nên khó khăn trong việc cập nhật vị trí chính xác của mình. Bên cạnh đó, các chức năng khác như đồng bộ hóa với iCloud và Email có thể cũng sẽ gặp vấn đề.         

Apple cảnh báo người dùng iPhone và iPad phiên bản cũ cập nhật phần mềm bởi lỗi GPS ảnh 2

Sau ngày 3 tháng 11, người dùng những thiết bị đời cũ này sẽ không thể cập nhật phần mềm qua WiFi nữa. Thay vào đó, họ phải có máy tính cài đặt iTunes mới có thể tiến hành cập nhật phần mềm.

Theo GSmarena

Minh Ngân

Tin liên quan

Chia sẻ

Bạn đọc bình luận

Vui lòng nhập tiếng Việt có dấu
Nhập mã bảo mật (*)    Refresh

Cùng chuyên mục